body,
html {
	height: 100%;
	width: 100%
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif
}

hr,
hr.slim {
	border-style: solid;
	border-color: #7d5cc0;
	border-width: 3px;
	max-width: 100%
}

hr.slim {
	border-style: dotted;
	border-color: #fe4236;
	border-width: 1px
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle
}

hr.light {
	border-color: #fff
}

a {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
	color: #7d5cc0
}

a:focus,
a:hover {
	color: #54c3f4
}

h3 {
	font-size: 22px;
	font-weight: 500
}

p {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 20px
}

.bg-primary {
	background: #253444;
	background: -webkit-linear-gradient(top, #253444, #3B505B);
	background: -o-linear-gradient(top, #253444, #3B505B);
	background: -moz-linear-gradient(top, #253444, #3B505B);
	background: linear-gradient(to top, #253444, #3B505B)
}

.bg-dark {
	background-color: #fff;
	color: #fff;
	padding: 100px 0
}

.text-faded {
	color: #000
}

section {
	padding: 100px 0
}

aside {
	padding: 30px 0
}

.no-padding {
	padding: 0
}

.navbar-default {
	background-color: transparent;
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
	border-color: transparent;
	height: 65px
}

.navbar-default .navbar-header .navbar-brand {
	color: #fe4236;
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

.navbar-default .navbar-header .navbar-brand:focus,
.navbar-default .navbar-header .navbar-brand:hover {
	color: #fe4236
}

.navbar-default .navbar-header .navbar-toggle {
	font-weight: 700;
	font-size: 14px;
	color: #253444;
	text-transform: uppercase;
	border-radius: 0
}

.navbar-default .nav>li>a,
.navbar-default .nav>li>a:focus {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	color: #fff
}

.navbar-default .nav>li>a:focus:hover,
.navbar-default .nav>li>a:hover {
	color: #7d5cc0
}

.navbar-default .nav>li.active>a,
.navbar-default .nav>li.active>a:focus {
	color: #7d5cc0!important;
	background-color: transparent
}

.navbar-default .nav>li.active>a:focus:hover,
.navbar-default .nav>li.active>a:hover {
	background-color: transparent
}

@media (min-width:768px) {
	.navbar-default {
		background-color: rgba(255, 255, 255, 0);
		border-color: transparent
	}
	.navbar-default .navbar-header .navbar-brand {
		color: #fff
	}
	.navbar-default .nav>li>a,
	.navbar-default .nav>li>a:focus,
	.navbar-default .navbar-header .navbar-brand:focus,
	.navbar-default .navbar-header .navbar-brand:hover {
		color: #fff
	}
	.navbar-default .nav>li>a:focus:hover,
	.navbar-default .nav>li>a:hover {
		color: #54c3f4
	}
	.navbar-default.affix {
		background-color: #fff;
		border-color: rgba(51, 51, 51, .05)
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color: #fe4236;
		font-size: 14px
	}
	.navbar-default.affix .navbar-header .navbar-brand:focus,
	.navbar-default.affix .navbar-header .navbar-brand:hover {
		color: #fe4236
	}
	.navbar-default.affix .nav>li>a,
	.navbar-default.affix .nav>li>a:focus {
		color: #253444
	}
	.navbar-default.affix .nav>li>a:focus:hover,
	.navbar-default.affix .nav>li>a:hover {
		color: #54c3f4
	}
}

header,
header .header-content {
	position: relative;
	text-align: center;
	width: 100%
}

header {
	min-height: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center;
	background-color: #fff
}

header .header-content {
	padding: 100px 15px
}

header .header-content .header-content-inner h1 {
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px
}

header .header-content .header-content-inner hr {
	margin: 30px auto
}

header .header-content .header-content-inner p {
	font-weight: 500;
	color: #253444;
	font-size: 16px;
	margin-bottom: 50px
}

@media (min-width:768px) {
	header {
		min-height: 100%
	}
	header .header-content {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		padding: 0 50px
	}
	header .header-content .header-content-inner {
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto
	}
	header .header-content .header-content-inner h1 {
		font-size: 50px
	}
	header .header-content .header-content-inner p {
		font-size: 19px;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto
	}
	.navbar-brand>img {
		width: 280px;
		height: 50px;
		margin: 0 30px;
		padding: 0
	}
}

@media (max-width:768px) {
	#homeHeading {
		font-size: 1em;
		font-weight: 700;
		color: #fff;
		padding-top: 200px;
		letter-spacing: -2px
	}
	#bg_pattern,
	.video {
		display: none
	}
	header {
		background: url(../img/bgMobile.jpg);
		background-size: cover
	}
}

.section-heading {
	margin-top: 0;
	font-weight: 700
}

.service-box {
	max-width: 400px;
	margin: 50px auto 0
}

@media (min-width:992px) {
	.service-box {
		margin: 20px auto 0
	}
	.col-lg-border:not(:last-child) {
		border-right: 1px dashed #fff
	}
	.col-lg-border+.col-md-border {
		border-left: 1px dashed #fff;
		margin-left: -1px
	}
	.col-lg-border {
		padding: 20px 0
	}
}

.service-box p {
	margin-bottom: 0
}

.portfolio-box {
	position: relative;
	display: block;
	max-width: 650px;
	margin: 0 auto
}

.portfolio-box .portfolio-box-caption {
	color: #fff;
	opacity: 0;
	display: block;
	background: rgba(84, 195, 244, .9);
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%)
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	padding: 0 15px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 18px
}

.portfolio-box:hover .portfolio-box-caption {
	opacity: 1
}

.portfolio-box:focus {
	outline: none
}

@media (min-width:768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size: 16px
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size: 22px
	}
}

.call-to-action h2 {
	margin: 0 auto 20px
}

.text-primary {
	color: #fe4236
}

.no-gutter>[class*=col-] {
	padding-right: 0;
	padding-left: 0
}

.btn-default {
	color: #253444;
	background-color: #54c3f4;
	border-color: #fff;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s
}

.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open>.dropdown-toggle.btn-default {
	color: #253444;
	background-color: #f2f2f2;
	border-color: #ededed
}

.btn-default.active,
.btn-default:active,
.open>.dropdown-toggle.btn-default {
	background-image: none
}

.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default.active,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
	background-color: #fff;
	border-color: #fff
}

.btn-default .badge {
	color: #fff;
	background-color: #253444
}

.btn-primary {
	color: #fff;
	background-color: #7d5cc0;
	border-color: #54c3f4;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #54c3f4;
	border-color: #7d5cc0
}

.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
	background-image: none
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
	background-color: #fe4236;
	border-color: #fe4236
}

.btn-primary .badge {
	color: #7d5cc0;
	background-color: #fff
}

.btn {
	font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
	border: none;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase
}

.btn-xl {
	padding: 15px 30px;
	margin: 2em 0
}

::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #253444
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #253444
}

img::selection {
	color: #fff;
	background: 0 0
}

img::-moz-selection {
	color: #fff;
	background: 0 0
}

body {
	webkit-tap-highlight-color: #253444
}

#homeHeading {
	font-size: 6em;
	font-weight: 800;
	color: #fff;
	text-shadow: 1px 1px 50px rgba(0, 0, 0, .67);
	letter-spacing: -2px
}

.navbar-brand {
	width: 220px;
	height: 50px;
	background-repeat: no-repeat;
	display: block;
	padding: 0;
	margin-top: 10px;
	text-indent: -9999px
}

.container-fluid {
	padding: 0 25px
}

.navbar-nav>li>a {
	line-height: 30px
}

.navbar-header {
	height: 60px
}

.navbar-right {
	padding-top: 8px
}

.img-responsive {
	margin: 0 auto
}

.navbar-collapse {
	width: 100%;
	text-align: center
}

@media (max-width:768px) {
	#homeHeading {
		font-size: 3em;
		font-weight: 800;
		color: #fff;
		text-shadow: 1px 1px 20px #000
	}
	header .header-content {
		position: relative;
		text-align: center;
		padding: 0 15px 50px;
		width: 100%
	}
	.section-heading {
		font-weight: 700;
		font-size: 2.2em;
		line-height: 1.4em
	}
	.video {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		overflow: hidden;
		z-index: -100
	}
	.navbar-brand>img {
		margin: 5px 10px
	}
	.container-fluid {
		background-color: rgba(49, 53, 57, .92)
	}
}

.hmbservices {
	max-width: 950px
}

.fa-bars {
	font-size: 2em;
	color: #fff
}

.fa-bars:hover {
	color: #54c3f4
}

.navbar-default .navbar-toggle {
	border-color: transparent
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: transparent
}

.footertext {
	font-size: .8em
}

.termshead {
	padding-top: 100px
}

.navy {
	background-color: #fff
}

.achieve {
	margin: 40px 0 0;
	font-weight: 700
}

.call-to-action {
	margin: 50px 0
}

.happyclients {
	margin: 90px 0 60px
}

.achievesub {
	margin-top: 0
}

.sr-button {
	margin-top: 70px
}

.clients {
	padding: 10px 0
}

#bg_pattern {
	background-image: url(../img/bg_pattern.png);
	position: absolute;
	opacity: 1;
	left: 0;
	top: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0
}

.control-label {
	font-family: "Roboto", sans-serif, arial;
	font-size: 1.1em;
	font-weight: 300
}

.form-control,
.selectpicker {
	border-radius: 0;
	height: 45px
}

.form-control:focus {
	border: 2px solid #54c3f4;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .08), 0 0 8px rgba(255, 255, 255, .6);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, .08), 0 0 8px rgba(255, 255, 255, .6)
}

@media (min-width:768px) {
	.form-horizontal .control-label {
		padding-top: 0;
		margin-bottom: 0;
		text-align: right
	}
}

.input-group[class*=col-] {
	padding-right: 15px;
	padding-left: 15px
}

.thanks {
	width: 350px;
	height: 500px;
	margin: 100px auto;
	text-align: center
}

#bgvid {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(http://res.cloudinary.com/leobo/image/upload/v1471013638/Hummingbird%20Studio%20Ireland/cover_hoqeyc.jpg) no-repeat;
	background-size: cover
}

p.highlight::selection {
	background: #7d5cc0
}